{
  "name": "sonar-report",
  "version": "3.1.4",
  "main": "index.js",
  "author": "SopraSteria",
  "bin": {
    "sonar-report": "./cli.js"
  },
  "exports": "./index.js",
  "scripts": {
    "test": "node cli.js sonar-report --sonarurl=http://192.168.10.172:9000 --sonarcomponent=flytbase_VerticalApps_flytnow-project_flytnow-web-mono-repo_fb901376-b42e-4c22-9722-d1e7f1f9ef5c --sonartoken=squ_632b135decc7f182cbea5232406bd0bcac2e1823 --allbugs true --link-issues true --save-report-json r.json --no-rules-in-report true --output=r.html"
  },
  "type": "module",
  "dependencies": {
    "commander": "^12.0.0",
    "ejs": "^3.1.9",
    "got": "^11.8.5",
    "hpagent": "^1.2.0",
    "properties-file": "^3.5.1",
    "proxy-from-env": "^1.1.0",
    "semver": "^7.6.0"
  },
  "devDependencies": {
    "mocha": "^10.3.0",
    "mocha-lcov-reporter": "^1.3.0"
  },
  "publishConfig": {
    "access": "public"
  },
  "engines": {
    "node": ">=14 <=20"
  }
}